﻿---
ID: "a2ad6c10-c0bf-4a18-be89-2859d5385cee"
Parent: "11d1082e-6ea3-4358-aeea-104e04c3828b"
Template: "2a3e91a0-7987-44b5-ab34-35c2d9de83b9"
Path: /sitecore/layout/Renderings/Feature/Header/Master Header Bar
DB: master
SharedFields:
- ID: "06d5295c-ed2f-4a54-9bf2-26228d113318"
  Hint: __Icon
  Value: office/32x32/arrow_barrier.png
- ID: "1a7c85e5-dc0b-490d-9187-bb1dbcb4c72f"
  Hint: Datasource Template
  Value: /sitecore/templates/Project/Common/Content Types/Header/Master Header Bar
- ID: "3d08db46-2267-41b0-bc52-be69fd618633"
  Hint: Cacheable
  Type: Checkbox
  Value: 0
- ID: "8b6d532b-6128-4486-a044-ca06d90948ba"
  Hint: VaryByData
  Type: Checkbox
  Value: 1
- ID: "a2f5d9df-8cba-4a1d-99eb-51acb94cb057"
  Hint: Page Editor Buttons
  Type: Treelist
  Value: "{31A3A929-C599-4DD3-91A6-F4A9487CC8B7}"
- ID: "b5b27af1-25ef-405c-87ce-369b3a004016"
  Hint: Datasource Location
  Value: "site:masterheaderbar"
- ID: "ded9e431-3604-4921-a4b3-a6ec7636a5b6"
  Hint: Controller Action
  Value: Index
- ID: "e64ad073-dfcc-4d20-8c0b-fe5aa6226cd7"
  Hint: Controller
  Value: MasterHeader
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "1c307764-806c-42f0-b7ce-fc173ac8372b"
      Hint: Supports Local Datasource
      Type: Checkbox
      Value: 1
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20180501T144556Z
